.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401501,0.000000,0.000000,0.401501,0,0);-ms-transform:matrix(0.401501,0.000000,0.000000,0.401501,0,0);-webkit-transform:matrix(0.401501,0.000000,0.000000,0.401501,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.760000px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2146.272000px;}
._3{margin-left:-1986.368000px;}
._b{margin-left:-1153.116000px;}
._a{margin-left:-1114.920000px;}
._7{margin-left:-990.208000px;}
._4{margin-left:-19.552000px;}
._9{margin-left:-11.120000px;}
._e{margin-left:-8.032000px;}
._f{margin-left:-6.272000px;}
._5{margin-left:-3.552000px;}
._1{margin-left:-1.696000px;}
._0{width:1.008000px;}
._2{width:2.080000px;}
._8{width:6.736000px;}
._c{width:14.656000px;}
._d{width:40.192400px;}
._10{width:42.408000px;}
._11{width:127.776000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs3{font-size:100.000000px;}
.y7d{bottom:29.957443px;}
.y65{bottom:31.534540px;}
.y36{bottom:44.968124px;}
.y8d{bottom:47.339390px;}
.y64{bottom:55.624606px;}
.y66{bottom:56.960802px;}
.y8c{bottom:63.399434px;}
.y69{bottom:83.620476px;}
.y63{bottom:101.980318px;}
.y7e{bottom:102.368971px;}
.y68{bottom:103.265122px;}
.y0{bottom:109.208302px;}
.y7c{bottom:118.249143px;}
.y62{bottom:120.969715px;}
.y33{bottom:125.204427px;}
.y61{bottom:135.924828px;}
.y67{bottom:136.721406px;}
.y7b{bottom:138.163598px;}
.y32{bottom:141.264472px;}
.y6a{bottom:157.612312px;}
.y60{bottom:158.139082px;}
.y8a{bottom:161.977272px;}
.y89{bottom:163.126528px;}
.y8b{bottom:163.127653px;}
.y31{bottom:173.384561px;}
.y88{bottom:184.878253px;}
.y87{bottom:186.136878px;}
.y30{bottom:189.444605px;}
.y86{bottom:199.332293px;}
.y85{bottom:200.590918px;}
.y84{bottom:213.786333px;}
.y2f{bottom:214.613907px;}
.y83{bottom:215.044958px;}
.y5f{bottom:218.267888px;}
.y82{bottom:228.240372px;}
.y81{bottom:229.498998px;}
.y2e{bottom:230.673951px;}
.y2d{bottom:246.733995px;}
.y80{bottom:248.384968px;}
.y2c{bottom:271.903297px;}
.y7f{bottom:281.563253px;}
.y2b{bottom:287.963341px;}
.y2a{bottom:304.479812px;}
.y5e{bottom:321.466039px;}
.y29{bottom:341.487936px;}
.y79{bottom:351.832050px;}
.y28{bottom:357.547981px;}
.y78{bottom:366.286090px;}
.y77{bottom:380.740130px;}
.y27{bottom:382.717282px;}
.y76{bottom:395.194170px;}
.y26{bottom:398.777327px;}
.y7a{bottom:401.570329px;}
.y75{bottom:409.648210px;}
.y74{bottom:424.102250px;}
.y25{bottom:430.897415px;}
.y73{bottom:438.556290px;}
.y24{bottom:446.957460px;}
.y72{bottom:453.010330px;}
.y23{bottom:463.017504px;}
.y71{bottom:467.464370px;}
.y70{bottom:481.918410px;}
.y22{bottom:488.186806px;}
.y6e{bottom:496.369398px;}
.y6f{bottom:496.372450px;}
.y21{bottom:504.246850px;}
.y6d{bottom:510.823438px;}
.y6c{bottom:525.277478px;}
.y20{bottom:529.416152px;}
.y6b{bottom:539.731518px;}
.y1f{bottom:554.585453px;}
.y5c{bottom:556.290709px;}
.y5d{bottom:556.565336px;}
.y1e{bottom:570.645498px;}
.y5b{bottom:585.969671px;}
.y1d{bottom:586.705542px;}
.y1c{bottom:602.765587px;}
.y1b{bottom:618.825631px;}
.y1a{bottom:634.885675px;}
.y5a{bottom:638.295223px;}
.y19{bottom:650.945720px;}
.y59{bottom:652.749263px;}
.y18{bottom:667.462030px;}
.y58{bottom:671.756325px;}
.y57{bottom:686.210365px;}
.y35{bottom:692.349157px;}
.y56{bottom:711.603544px;}
.y55{bottom:728.466591px;}
.y17{bottom:747.281414px;}
.y54{bottom:755.581085px;}
.y16{bottom:763.341459px;}
.y53{bottom:770.035125px;}
.y52{bottom:784.489165px;}
.y51{bottom:798.943205px;}
.y15{bottom:818.082281px;}
.y50{bottom:832.121329px;}
.y14{bottom:834.142325px;}
.y13{bottom:850.202370px;}
.y12{bottom:866.262414px;}
.y4f{bottom:881.977810px;}
.y11{bottom:882.322458px;}
.y4e{bottom:896.431850px;}
.y10{bottom:898.382503px;}
.y4d{bottom:911.345528px;}
.yf{bottom:914.902186px;}
.ye{bottom:938.263769px;}
.yd{bottom:954.323813px;}
.y4c{bottom:955.563327px;}
.yc{bottom:970.383858px;}
.y4b{bottom:971.256560px;}
.ya{bottom:978.291020px;}
.y4a{bottom:985.710600px;}
.yb{bottom:988.062754px;}
.y49{bottom:1000.164640px;}
.y48{bottom:1014.618680px;}
.y47{bottom:1029.072720px;}
.y9{bottom:1033.337465px;}
.y46{bottom:1043.986399px;}
.y8{bottom:1050.733705px;}
.y45{bottom:1079.402651px;}
.y7{bottom:1085.539033px;}
.y44{bottom:1093.856691px;}
.y43{bottom:1108.770209px;}
.y6{bottom:1138.767963px;}
.y34{bottom:1144.117885px;}
.y5{bottom:1158.849442px;}
.y41{bottom:1159.510153px;}
.y4{bottom:1173.303482px;}
.y40{bottom:1173.964192px;}
.y42{bottom:1181.239232px;}
.y3f{bottom:1188.418232px;}
.y3e{bottom:1202.872272px;}
.y3{bottom:1209.314438px;}
.y3d{bottom:1217.326312px;}
.y3c{bottom:1231.780352px;}
.y1{bottom:1240.294745px;}
.y2{bottom:1243.050167px;}
.y3b{bottom:1246.234392px;}
.y3a{bottom:1260.688432px;}
.y39{bottom:1275.142472px;}
.y38{bottom:1276.748477px;}
.y37{bottom:1289.596512px;}
.h10{height:23.040000px;}
.h7{height:23.296875px;}
.h4{height:23.312500px;}
.he{height:26.015625px;}
.hd{height:26.208984px;}
.h5{height:28.687500px;}
.h8{height:29.121094px;}
.h12{height:29.140625px;}
.h9{height:32.273438px;}
.hb{height:34.945312px;}
.hc{height:35.859375px;}
.h3{height:52.417969px;}
.h2{height:58.242188px;}
.h6{height:72.802734px;}
.h11{height:149.186571px;}
.hf{height:229.290860px;}
.h1{height:1243.047437px;}
.ha{height:1261.516488px;}
.h0{height:1352.063179px;}
.w4{width:130.614735px;}
.w3{width:147.986885px;}
.w2{width:865.636394px;}
.w0{width:956.000000px;}
.w1{width:956.375644px;}
.x0{left:0.000000px;}
.x22{left:7.633179px;}
.x21{left:18.836665px;}
.x1b{left:28.355133px;}
.x2{left:45.517057px;}
.x16{left:46.655232px;}
.x4{left:49.946256px;}
.x3{left:53.685035px;}
.x28{left:54.978992px;}
.x25{left:56.355499px;}
.x17{left:57.452400px;}
.x9{left:59.573611px;}
.x10{left:62.733745px;}
.xc{left:65.768773px;}
.x13{left:73.864480px;}
.x1a{left:79.765583px;}
.x23{left:123.471067px;}
.x1c{left:133.696176px;}
.x1d{left:137.267930px;}
.xd{left:151.222021px;}
.xf{left:160.331278px;}
.xa{left:164.449876px;}
.x5{left:180.212488px;}
.x14{left:182.093120px;}
.xe{left:203.346501px;}
.x6{left:234.806522px;}
.x1e{left:262.467057px;}
.x12{left:290.041190px;}
.x15{left:356.989894px;}
.x7{left:361.385368px;}
.x8{left:378.010726px;}
.x26{left:476.793168px;}
.x27{left:486.493435px;}
.x1f{left:507.464320px;}
.x18{left:527.844677px;}
.x19{left:538.641844px;}
.x20{left:558.855980px;}
.x24{left:721.623085px;}
.x1{left:762.965975px;}
.xb{left:794.342805px;}
.x11{left:806.833505px;}
.x29{left:809.072757px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.461183pt;}
.ls1{letter-spacing:-0.026567pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1781.873031pt;}
._3{margin-left:-1649.117898pt;}
._b{margin-left:-957.337328pt;}
._a{margin-left:-925.626332pt;}
._7{margin-left:-822.088221pt;}
._4{margin-left:-16.232417pt;}
._9{margin-left:-9.232021pt;}
._e{margin-left:-6.668309pt;}
._f{margin-left:-5.207125pt;}
._5{margin-left:-2.948933pt;}
._1{margin-left:-1.408049pt;}
._0{width:0.836859pt;}
._2{width:1.726853pt;}
._8{width:5.592347pt;}
._c{width:12.167671pt;}
._d{width:33.368442pt;}
._10{width:35.207873pt;}
._11{width:106.081898pt;}
.fs2{font-size:26.566967pt;}
.fs5{font-size:29.887838pt;}
.fs4{font-size:33.208709pt;}
.fs6{font-size:39.850450pt;}
.fs1{font-size:59.775675pt;}
.fs0{font-size:66.417417pt;}
.fs3{font-size:83.021771pt;}
.y7d{bottom:24.871200pt;}
.y65{bottom:26.180533pt;}
.y36{bottom:37.333333pt;}
.y8d{bottom:39.302000pt;}
.y64{bottom:46.180533pt;}
.y66{bottom:47.289867pt;}
.y8c{bottom:52.635333pt;}
.y69{bottom:69.423200pt;}
.y63{bottom:84.665867pt;}
.y7e{bottom:84.988533pt;}
.y68{bottom:85.732533pt;}
.y0{bottom:90.666667pt;}
.y7c{bottom:98.172533pt;}
.y62{bottom:100.431200pt;}
.y33{bottom:103.946933pt;}
.y61{bottom:112.847200pt;}
.y67{bottom:113.508533pt;}
.y7b{bottom:114.705867pt;}
.y32{bottom:117.280267pt;}
.y6a{bottom:130.852533pt;}
.y60{bottom:131.289867pt;}
.y8a{bottom:134.476400pt;}
.y89{bottom:135.430533pt;}
.y8b{bottom:135.431467pt;}
.y31{bottom:143.946933pt;}
.y88{bottom:153.489200pt;}
.y87{bottom:154.534133pt;}
.y30{bottom:157.280267pt;}
.y86{bottom:165.489200pt;}
.y85{bottom:166.534133pt;}
.y84{bottom:177.489200pt;}
.y2f{bottom:178.176267pt;}
.y83{bottom:178.534133pt;}
.y5f{bottom:181.209867pt;}
.y82{bottom:189.489200pt;}
.y81{bottom:190.534133pt;}
.y2e{bottom:191.509600pt;}
.y2d{bottom:204.842933pt;}
.y80{bottom:206.213600pt;}
.y2c{bottom:225.738933pt;}
.y7f{bottom:233.758800pt;}
.y2b{bottom:239.072267pt;}
.y2a{bottom:252.784533pt;}
.y5e{bottom:266.886800pt;}
.y29{bottom:283.509333pt;}
.y79{bottom:292.097200pt;}
.y28{bottom:296.842667pt;}
.y78{bottom:304.097200pt;}
.y77{bottom:316.097200pt;}
.y27{bottom:317.738667pt;}
.y76{bottom:328.097200pt;}
.y26{bottom:331.072000pt;}
.y7a{bottom:333.390800pt;}
.y75{bottom:340.097200pt;}
.y74{bottom:352.097200pt;}
.y25{bottom:357.738667pt;}
.y73{bottom:364.097200pt;}
.y24{bottom:371.072000pt;}
.y72{bottom:376.097200pt;}
.y23{bottom:384.405333pt;}
.y71{bottom:388.097200pt;}
.y70{bottom:400.097200pt;}
.y22{bottom:405.301333pt;}
.y6e{bottom:412.094667pt;}
.y6f{bottom:412.097200pt;}
.y21{bottom:418.634667pt;}
.y6d{bottom:424.094667pt;}
.y6c{bottom:436.094667pt;}
.y20{bottom:439.530667pt;}
.y6b{bottom:448.094667pt;}
.y1f{bottom:460.426667pt;}
.y5c{bottom:461.842400pt;}
.y5d{bottom:462.070400pt;}
.y1e{bottom:473.760000pt;}
.y5b{bottom:486.482400pt;}
.y1d{bottom:487.093333pt;}
.y1c{bottom:500.426667pt;}
.y1b{bottom:513.760000pt;}
.y1a{bottom:527.093333pt;}
.y5a{bottom:529.924000pt;}
.y19{bottom:540.426667pt;}
.y59{bottom:541.924000pt;}
.y18{bottom:554.138800pt;}
.y58{bottom:557.704000pt;}
.y57{bottom:569.704000pt;}
.y35{bottom:574.800533pt;}
.y56{bottom:590.785867pt;}
.y55{bottom:604.785867pt;}
.y17{bottom:620.406267pt;}
.y54{bottom:627.296800pt;}
.y16{bottom:633.739600pt;}
.y53{bottom:639.296800pt;}
.y52{bottom:651.296800pt;}
.y51{bottom:663.296800pt;}
.y15{bottom:679.186400pt;}
.y50{bottom:690.841867pt;}
.y14{bottom:692.519733pt;}
.y13{bottom:705.853067pt;}
.y12{bottom:719.186400pt;}
.y4f{bottom:732.233600pt;}
.y11{bottom:732.519733pt;}
.y4e{bottom:744.233600pt;}
.y10{bottom:745.853067pt;}
.y4d{bottom:756.615200pt;}
.yf{bottom:759.568000pt;}
.ye{bottom:778.963200pt;}
.yd{bottom:792.296533pt;}
.y4c{bottom:793.325600pt;}
.yc{bottom:805.629867pt;}
.y4b{bottom:806.354400pt;}
.ya{bottom:812.194533pt;}
.y4a{bottom:818.354400pt;}
.yb{bottom:820.307200pt;}
.y49{bottom:830.354400pt;}
.y48{bottom:842.354400pt;}
.y47{bottom:854.354400pt;}
.y9{bottom:857.895067pt;}
.y46{bottom:866.736000pt;}
.y8{bottom:872.337733pt;}
.y45{bottom:896.139200pt;}
.y7{bottom:901.233733pt;}
.y44{bottom:908.139200pt;}
.y43{bottom:920.520667pt;}
.y6{bottom:945.425333pt;}
.y34{bottom:949.866933pt;}
.y5{bottom:962.097333pt;}
.y41{bottom:962.645867pt;}
.y4{bottom:974.097333pt;}
.y40{bottom:974.645867pt;}
.y42{bottom:980.685733pt;}
.y3f{bottom:986.645867pt;}
.y3e{bottom:998.645867pt;}
.y3{bottom:1003.994267pt;}
.y3d{bottom:1010.645867pt;}
.y3c{bottom:1022.645867pt;}
.y1{bottom:1029.714667pt;}
.y2{bottom:1032.002267pt;}
.y3b{bottom:1034.645867pt;}
.y3a{bottom:1046.645867pt;}
.y39{bottom:1058.645867pt;}
.y38{bottom:1059.979200pt;}
.y37{bottom:1070.645867pt;}
.h10{height:19.128216pt;}
.h7{height:19.341478pt;}
.h4{height:19.354450pt;}
.he{height:21.598633pt;}
.hd{height:21.759163pt;}
.h5{height:23.816871pt;}
.h8{height:24.176848pt;}
.h12{height:24.193063pt;}
.h9{height:26.793979pt;}
.hb{height:29.012217pt;}
.hc{height:29.771088pt;}
.h3{height:43.518326pt;}
.h2{height:48.353696pt;}
.h6{height:60.442120pt;}
.h11{height:123.857333pt;}
.hf{height:190.361333pt;}
.h1{height:1032.000000pt;}
.ha{height:1047.333333pt;}
.h0{height:1122.506800pt;}
.w4{width:108.438667pt;}
.w3{width:122.861333pt;}
.w2{width:718.666667pt;}
.w0{width:793.688133pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x22{left:6.337200pt;}
.x21{left:15.638533pt;}
.x1b{left:23.540933pt;}
.x2{left:37.789067pt;}
.x16{left:38.734000pt;}
.x4{left:41.466267pt;}
.x3{left:44.570267pt;}
.x28{left:45.644533pt;}
.x25{left:46.787333pt;}
.x17{left:47.698000pt;}
.x9{left:49.459067pt;}
.x10{left:52.082667pt;}
.xc{left:54.602400pt;}
.x13{left:61.323600pt;}
.x1a{left:66.222800pt;}
.x23{left:102.507867pt;}
.x1c{left:110.996933pt;}
.x1d{left:113.962267pt;}
.xd{left:125.547200pt;}
.xf{left:133.109867pt;}
.xa{left:136.529200pt;}
.x5{left:149.615600pt;}
.x14{left:151.176933pt;}
.xe{left:168.821867pt;}
.x6{left:194.940533pt;}
.x1e{left:217.904800pt;}
.x12{left:240.797333pt;}
.x15{left:296.379333pt;}
.x7{left:300.028533pt;}
.x8{left:313.831200pt;}
.x26{left:395.842133pt;}
.x27{left:403.895467pt;}
.x1f{left:421.305867pt;}
.x18{left:438.226000pt;}
.x19{left:447.190000pt;}
.x20{left:463.972133pt;}
.x24{left:599.104267pt;}
.x1{left:633.427867pt;}
.xb{left:659.477467pt;}
.x11{left:669.847467pt;}
.x29{left:671.706533pt;}
}
